
QGIS Application - Bug report #18049

no values in merge layers log

2018-02-05 09:43 AM - Ewa Śliwińska

Status: Closed

Priority: Low

Assignee:

Category: Vectors

Affected QGIS version:2.18.16 Regression?: No

Operating System: Windows 10 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25945

Description

I'm using "Merge vector layers" from Vector/Data Management Tools and probably doing something wrong, because I receive following

message:

{} field in layer {} has different data type than in other layers.

However, I guess that there should be something instead of {} here - that doesn't say too much about details :)

Associated revisions

Revision c34f23ce - 2018-02-06 12:17 PM - Alexander Bruy

[processing] add missed information to the error message (fix #18049)

History

#1 - 2018-02-06 12:18 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|c34f23ce08a66a84efc25211103d9f4407a75db4.

#2 - 2018-02-21 09:19 PM - Giovanni Manghi

- Resolution set to fixed/implemented
